Subject: bug#850: It's back

From: Tim Van Holder <[email-masked]>
Date: Sat, 30 Jul 2011 21:24:55 +0200

On 28 July 2011 02:29, Lars Magne Ingebrigtsen <[email-masked]> wrote:
> "Tim Van Holder" <[email-masked]> writes:
>
>> And after this morning's build from CVS HEAD it's back - this is a
>> frigging heisenbug...
>
> Has this bug gone away forever now, or are you still seeing it?

Looks like it's gone. Hadn't built emacs in a long time; did a bzr up
to get the latest sources, then ran make -C lisp autoloads, and it
completed just fine.